@charset "utf-8";
/* Snailcity Style Sheet
 * Page: Home
 * Created: 2012-03-01
 * Update: 2012-03-01
 * Author: Mr. Xue
 * Copyright: www.snailcity.com.
 */

/* Browser */
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,input,textarea,blockquote,th,td{margin:0;padding:0;}
img,fieldset,abbr,acronym{border:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
ol,ul{list-style:none;}
ul ,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:700;}
button,textarea,select{font-size:inherit;*font-size:100%;font-family:inherit;}
address,cite,dfn,em,code,var,caption,th{font-style:normal;font-weight:normal;}
button,select{vertical-align:middle;}
P {
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
}

/* Basic */
body {
	-webkit-text-size-adjust: none;
	margin: 0px;
	padding: 0px;
	word-spacing: 0px;
	background-color: #FFF;
	font-size: 12px;
font-family:"",Arial, Helvetica, sans-serif;
word-wrap:break-word; 
}
a{color:#333;text-decoration:none; cursor:pointer;font-size:12px;}
a:hover{color:#333;text-decoration:underline;}
.clearfix:after {content: ".";clear: both;height: 0;visibility: hidden;display: block;}
.clearfix{*zoom:1;}

/* Link */
.a1{color:#003577;text-decoration:none;}
.a1:hover{color:#003577;text-decoration:underline;}
.a2{color:#770d00;text-decoration:none;}
.a2:hover{color:#770d00;text-decoration:underline;}
.a3{color:#584533;text-decoration:none;}
.a3:hover{color:#584533;text-decoration:underline;}
.a4{color:#c81f00;text-decoration:none;}
.a4:hover{color:#c81f00;text-decoration:underline;}

/* Canvas */
.font1{ font-family:Tahoma,Arial,Helvetica,sans-serif;}
.font2{ font-family: "Microsoft YaHei";}
.text-over{white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}

.div_center{margin:0 auto;width:1002px;background-color: #FFF;}
.floor {clear: both;display: block; min-height: 50px;width: 996px;margin-top: 2px;float: left;background-color: #FFF;}
.floor_bottom_line{background:url(../images/floor_bg_line.gif) bottom right  no-repeat;padding-bottom: 4px;margin-top: 0px; }
#bg{width:996px;margin:0 auto; background:url(../images/body_bg.gif) repeat-y; padding:0px 5px 0px 1px;float: left;}
#banner{
	background-color: #ffffff;
    margin: 0 auto;
    height: 116px;
    background: url(../images/head_bg1.gif) top repeat-x;
}
#banner #logo{
	width: 577px;
    height: 116px;
    float: left;
    margin-left: 0px;
    padding-left: 0px;
    display: block;
	}

#top_links {
    display: block;
    padding-top: 5px;
	width: 419px;
    height: 37px;
	float:left;
}
#top_links a {
    padding: 3px 10px 6px 10px;
    font-size: 12px;
    font-family: Verdana,Geneva,sans-serif;
    height: 22px;
    line-height: 22px;
    background-repeat: no-repeat;
    text-decoration: none;
    float: right;
}
#top_links a:hover{
	text-decoration:underline;
}
#top_links a:link, #top_links a:visited {
    color: #003577;
}
#top_links span {
    padding: 3px 0px 6px 0px;
	display: block;
    font-size: 12px;
    font-family: Verdana,Geneva,sans-serif;
    height: 22px;
    line-height: 22px;
    float: right;
	color: #bfbfbf;
}

#search{
    display:block;
	font-family: Tahoma, Geneva, sans-serif;
    float: right;
    margin: 16px 20px;
    padding: 5px 0px 0px 40px;
    height: 36px;
    background: url(../images/head_bg3_detail_b.gif) no-repeat;
    width: 280px;	
}

#search input[type="text"]  
{
	font-family:"Microsoft YaHei";
	font-size:14px;
	width: 150px;
    line-height: 22px;
    height: 22px;
    border: solid 1px #fff;
    color: #a5a5a5;
    margin-right: 15px;
    background-color: #ffffff;
}


#search input:focus[type="text"]  {
	border: 1px solid #ddd;
	outline: none;
	background-color: #fff;
}



.menu{ width: 996px; height:37px; background:url(../images/head_bg4_b9.gif) center no-repeat;border:1px solid #ffffff;border:0;background-color: #FFF;}/*20130807 */
.menu a{ display:block; float:left;height:37px; }
.menu .now{ height:42px;background: url(../images/menu_now.gif) bottom center no-repeat;}
.menu .m0{ width:56px;cursor:default;}
.menu .m1{ width:80px;}
.menu .m2{ width:95px;}
.menu .m3{ width:97px;}
.menu .m4{ width:95px;cursor:default;}
.menu .m5{ width:96px;}
.menu .m6{ width:96px;cursor:default;}
.menu .m7{ width:96px;cursor:default;}
.menu .m8{ width:96px;cursor:default;}
.menu .m9{ width:96px;}
.foot{ clear:both;height:81px;background:url(../images/foot_bg.gif) repeat-x; text-align:center; color:#fff; line-height:26px; padding-top:20px; margin-top:5px;}


.MenuItem {FONT-SIZE: 12px;color: #940000;line-height: 20px;}
.MenuItem:link {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: none;}
.MenuItem:visited {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: none;}
.MenuItem:active {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: underline;}
.MenuItem:hover {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: underline;}


.MenuItem {FONT-SIZE: 12px;color: #940000}
.MenuItem:link {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: none;}
.MenuItem:visited {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: none;}
.MenuItem:active {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: underline;}
.MenuItem:hover {FONT-SIZE: 12px;color: #940000;TEXT-DECORATION: underline;}


.botwidth{ width:1000px}

.bq_white a{color:#ffffff; font-size:12px;text-decoration:none; }
.bq_white a:link{color:#ffffff; font-size:12px;  text-decoration:none;}
.bq_white a:visited{color:#ffffff; font-size:12px;  text-decoration:none;}
.bq_white a:hover{color:#ffffff; font-size:12px; text-decoration:underline;}

.fhdb{
	display:block;
	float:right;
	width:77px;
	height:21px;
	background:url(../images/top.jpg);
	margin:10px 45px;
}
.floor_left,.floor_right{
	height: 329px;
	float:left;
}

.floor_left{	
	width:359px;
}

.floor_right{	
	width:624px;
	margin-left:5px;
}

.tpxw{
    float:left;
	border: solid 1px #ddd;
	width: 357px;
    height: 289px;
    text-align: center;	
}
.spkj {
    float:left;
	width: 357px;
    height: 14px;
    background: url(../images/line_bg1.gif) repeat-x;
    border: solid 1px #ddd;
    line-height: 14px;
    padding: 7px 0px 8px 0px;
	margin-top:7px;
    overflow: hidden;
}
.spkj strong{
	font-size:14px;
	padding-left:35px;
	background: url(../images/index_mp1.gif) 11px center no-repeat;
}
.btxw{
	width: 624px;
    height: 48px;
	float:left;
}
.news_area{
	width: 622px;
    height: 279px;
	float:left;
	border: solid 1px #ddd;
	font-size: 14px;
    overflow: hidden;
}

.news_area .menu_sub{
	height: 31px;
    line-height: 27px;
    background: #0963b9 url(../images/index_mp3.gif) 10px center no-repeat;
    padding-left: 41px;
    font-weight: bold;
    overflow: hidden;
}

.news_area .menu_sub a{ 
	display:block;
	float:left;
	height:27px; 
	padding: 4px 0px 0 12px;
	text-decoration:none; 
	color:#fff; 
	margin-right:8px;
}

.news_area .menu_sub a{ display:block;height:27px; padding-top:4px;float:left;text-decoration:none; padding-left:12px; color:#fff; margin-right:8px;}
.news_area .menu_sub a div{float:left; height:27px; padding-right:12px;}
.news_area .menu_sub a:hover{text-decoration:none;background:url(../images/line_btbg.gif) left no-repeat; color:#ad1919;}
.news_area .menu_sub a:hover div{ float:left;background:url(../images/line_btbg.gif) bottom right no-repeat;}
.news_area .menu_sub .now{ background:url(../images/line_btbg.gif) left no-repeat; color:#ad1919;}
.news_area .menu_sub .now div{background:url(../images/line_btbg.gif) bottom right no-repeat;}

.news_content{
	width:592px;
	height:120px;
	margin: 10px 15px;
	overflow: hidden;
    color: #01499b;
}

.news_content .info {
    height: 24px;
    line-height: 24px;
    width: 592px;
}

.news_content .info a{
	display:block;
	float: left;
    height: 24px;
	line-height:24px;
    width: 465px;
    margin-right: 12px;
    background: url(../images/point1.gif) 11px center no-repeat;
    padding-left: 25px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	color: #003577;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
}

.news_content .info a:hover{
	color:#003577;
	text-decoration:underline;
}

.news_content .info span{
	display:block;
	float: left;
    height: 24px;
    width: 90px;
    font-size: 14px;
}

.news_area .xctp{
	width:612px;
	height:95px;
	margin: 10px 5px 15px 5px;
}
.news_area .xctp #xctp_list{
	margin:0;
	padding:0;
}
.floor_tztg,.floor_xxgk,.floor_rdzl{
	height: 296px;
	float:left;
}
.floor_tztg{
	height: 294px;
	border: solid 1px #ddd;
	width:357px;
}
.floor_xxgk{
	width:418px;
	margin: 0 8px 0 5px;
}
.floor_rdzl{
	height: 294px;
	width:196px;
	border: solid 1px #ddd;
}
.floor_tztg .bt {
    width: 357px;
    height: 14px;
    background: url(../images/line_bg2.gif) left -1px repeat-x;
    line-height: 14px;
    padding: 7px 0px;
    border-bottom: solid 1px #ddd;
    overflow: hidden;
    color: #555;
}
.floor_tztg #tztg,.floor_tztg #xwfb{
	color: #003577;
    text-decoration: none;
	font-size: 14px;
	font-weight:bold;
}
.floor_tztg #tztg:hover,.floor_tztg #xwfb:hover{
	color:#003577;
	text-decoration:underline;
}
.floor_tztg #tztg{
	margin-left: 12px;
}
.floor_tztg #xwfb{
	margin-left: 50px;
}
.floor_tztg .text {
    margin: 10px 15px;
    line-height: 24px;
    height: 247px;
    overflow: hidden;
    color: #333;
}
.floor_tztg .text a{ 
	color:#333;
	text-decoration:none;
	display:block;
	width: 315px;
    height: 24px;
	line-height:24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: url(../images/point2.gif) 6px center no-repeat;
    padding-left: 12px;
}
.floor_tztg .text a:hover{color:#333;text-decoration:underline;}

.floor_xxgk .bt{ height:30px; background:url(../images/news_btbg1.gif) repeat-x;font-weight:bold;} 
.floor_xxgk .bt .bt1{ float:left; width:112px;line-height:30px; background:url(../images/news_btbg2.gif) no-repeat; text-align:left; font-size:14px;color:#fff; padding-left:10px} 
.floor_xxgk .bt .bt1 a{ color:#fff;text-decoration:none;} 
.floor_xxgk .bt .bt1 a:hover{color:#fff;text-decoration:underline;} 

.floor_xxgk .bt .bt2{ float:left; color:#950f0f; line-height:24px; padding-top:6px;} 
.floor_xxgk .bt .bt2 a{ color:#950f0f;text-decoration:none;} 
.floor_xxgk .bt .bt2 a:hover{color:#950f0f;text-decoration:underline;} 

.floor_xxgk .text {
    padding: 10px;
    line-height: 26px;
    height: 245px;
    overflow: hidden;
    color: #333;
    font-size: 14px;
    border: solid 1px #ddd;
    border-top: none;
}

.floor_xxgk .text a{
	width: 380px;
    height: 26px;
	display:block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: url(../images/point3.gif) 6px center no-repeat;
    padding-left: 18px;
    line-height: 26px;
	font-size:14px; 
	color:#01377f; 
	text-decoration:none;
}
.floor_xxgk .text a:link {FONT-SIZE: 14px;color: #01377f;TEXT-DECORATION: none;}
.floor_xxgk .text a:visited {FONT-SIZE: 14px;color: #01377f;TEXT-DECORATION: none;}
.floor_xxgk .text a:active {FONT-SIZE: 14px;color: #01377f;TEXT-DECORATION: underline;}
.floor_xxgk .text a:hover {FONT-SIZE: 14px;color: #01377f;TEXT-DECORATION: underline;}

.floor_rdzl .bt {
    height: 30px;
    background: url(../images/news_btbg3.gif) repeat-x;
    font-size: 14px;
    font-weight: bold;
}
.floor_rdzl .bt a {
    display: block;
    float: left;
    margin-left: -1px;
    border-left: solid 1px #ddd;
    padding: 0px 10px;
    color: #555;
    padding-top: 2px;
    line-height: 28px;
    text-decoration: none;
}
.floor_rdzl .bt .now {
    background: url(../images/news_btbg4.gif) repeat-x;
    color: #01377f;
}
.floor_rdzl .text {
    margin: 6px 5px;
    line-height: 24px;
    min-height: 190px;
    overflow: hidden;
    color: #333;
}
.floor_rdzl .text .rdzl a{
    display:block;
	width:168px;
	height: 24px;
	line-height:24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: url(../images/point4.gif) 5px center no-repeat;
    padding-left: 18px;
    margin: 4px auto 4px auto;
	color: #666;
    text-decoration: none;
}
.floor_rdzl .text .rdzl a:hover{
    color:#860200;
	text-decoration:none;
}
.floor_rdzl .text .zxgz a{
    display:block;
	float:left;
	width:85px;
	margin:3px 4px;
	color: #666;
    text-decoration: none;
}
.floor_rdzl .text .zxgz a:hover{
	color: #860200;
    text-decoration: none;
}
.floor_rdzl .imgs{
	width:187px;
	padding:1px 5px 1px 4px;
}
.floor_rdzl .imgs a{margin-top:3px;display: block;}
.serve{height:389px;}
.serve .title {
    top: -3px;
    width: 100%;
    height: 40px;
    background: url(../images/serve_bg1_b.gif) bottom repeat-x;
    position: relative;
}
.serve .title .t1{ float:left; padding:0 0px 0 0px;}
.serve .title .t2{ float:left; padding-left:9px;}
.serve .title .at2{ display:block;float:left; background:url(../images/s_tbg1.gif) left no-repeat; margin-top:8px; height:25px; line-height:25px; font-weight:bold; text-decoration:none; padding-left:21px; margin-right:4px; letter-spacing:-1px}
.serve .title .at2 div{ 
	float:left; 
	background:url(../images/s_tbg1.gif) right no-repeat;
	height:25px;
	padding-right:8px;
	color: #555;
    text-decoration: none;
    cursor: pointer;}
.serve .title .at2:hover{ background:url(../images/s_tbg2.gif) left no-repeat;text-decoration:none;}
.serve .title .at2:hover div{ float:left; background:url(../images/s_tbg2.gif) right no-repeat;color:#ba040b;}
.serve .title .now{ background:url(../images/s_tbg2.gif) left no-repeat;}
.serve .title .now div{ background:url(../images/s_tbg2.gif) right no-repeat;color:#ba040b;}
.serve .ss {
    background: #f4f4f4;
    height: 348px;
    margin-top: 1px;
}
.serve .ss .step{ float:left; width:590px; height:348px; background:#fff; margin-right:8px;}
.serve .ss .step .bt{ height:44px; background:url(../images/step_bg.gif) bottom no-repeat;}
.serve .ss .step .bt a{ display:block;height:44px;float:left;}
.serve .ss .step .bt a:hover{background:none;}
.serve .ss .step .bt .s1{width:115px;background:url(../images/step_bg.gif) 0px top no-repeat;}
.serve .ss .step .bt .s2{width:105px;background:url(../images/step_bg.gif) -115px top no-repeat;}
.serve .ss .step .bt .s3{width:105px;background:url(../images/step_bg.gif) -220px top no-repeat;}
.serve .ss .step .bt .s4{width:110px;background:url(../images/step_bg.gif) -325px top no-repeat;}
.serve .ss .step .bt .s5{width:100px;background:url(../images/step_bg.gif) -435px top no-repeat;}
.serve .ss .step .bt .now{ background:none;}
.serve .ss .step .step_content{ width:588px;height:256px; padding:11px 1px 8px 1px; overflow:hidden;}
.serve .ss .step .step_content .step_info{
	height: 28px;
    line-height: 28px;
	width:580px;
	padding: 0 5px;
}
.serve .ss .step .step_content .step_info a{
	display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    width: 455px;
    margin-right: 15px;
    background: url(../images/point6.gif) 10px no-repeat;
    padding-left: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
	font-size: 12px;
}
.serve .ss .step .step_content .step_info span{
	display: block;
    float: left;
    height: 28px;
    width: 80px;
    font-size: 12px;
}
.serve .ss .step .option{ margin:1px; margin-bottom:0px; background:#d5e9f6; height:28px; line-height:28px; text-align:center; color:#bcbcbc;font-family: "Microsoft YaHei"; font-size:14px; font-weight:bold;}
.serve .ss .step .option a{ color:#777A9D;text-decoration:none;}
.serve .ss .step .option a:hover{color:#777A9D;text-decoration:underline;}
.serve .ss .ser {
    float: left;
    width: 388px;
    height: 340px;
    margin-top: 5px;
	border: solid 1px #DEDEDE;
    background-color: #EFEFEF;
}
.serve .ss .ser .bt {
    height: 36px;
    margin: 0 -1px;
    overflow: hidden;
    background: #f1f1f1 url(../images/bsfw_bg.gif) bottom repeat-x;
}
.serve .ss .ser .bt a{ float:left; display:block; width:110px; height:36px; padding:0px;}
.serve .ss .ser .bt a:hover{border-bottom:0px;border-left:0px;border-right:0px; background-color:transparent;}

.serve .ss .ser .bt .bsfw1 {
    background-image: url("../images/xzxk_0.gif");
}
.serve .ss .ser .bt .bsfw1:hover,.serve .ss .ser .bt .bsfw1_now{
    background-image: url("../images/xzxk_1.gif");
}
.serve .ss .ser .bt .bsfw2 {
    background-image: url("../images/cxfw_0.gif");
}
.serve .ss .ser .bt .bsfw2:hover,.serve .ss .ser .bt .bsfw2_now {
    background-image: url("../images/cxfw_1.gif");
}
.serve .ss .ser .bt .bsfw3 {
    background-image: url("../images/bsyy_0.gif");
}
.serve .ss .ser .bt .bsfw3:hover,.serve .ss .ser .bt .bsfw3_now {
    background-image: url("../images/bsyy_1.gif");
}
.ser .xzxk_content{
	background-color: #ffffff;
    height: 65px;
    padding: 15px 13px 15px 13px;
	width:362px;
}
.ser .xzxk_content a {
    background: url(../images/xzxk_item_bg.jpg) no-repeat;
    display:block;
	float: left;
    padding-left: 4px;
	color: #5F5F5D;
    letter-spacing: 1px;
	height: 25px;
    line-height: 25px;
    width: 53px;
    margin-right: 3px;
    margin-bottom: 8px;
	text-decoration: none;
    cursor: pointer;
}
.ser .xzxk_content a:hover{color:#555;text-decoration:underline;}
.hdjl{height:153px;min-height: 153px;}
.hdjl .bt {
    padding: 14px 0px 0px 22px;
    background: url(../images/change_bg1.gif) repeat-x;
    height: 39px;
}
.hdjl .text {
    height: 110px;
    background: #fafafa url(../images/change_bg2.gif) top repeat-x;
}
.hdjl .text .tt {
    width: 971px;
    height: 100px;
    padding-top: 0px;
    background: url(../images/change_bg3_b.gif) no-repeat;
    margin: 0 auto;
    color: #555;
}

.hdjl .text .tt .bzxx{
	text-indent: 2em;
    line-height: 20px;
    padding-top: 50px;
	float: left;
    width: 190px;
    padding-left: 25px;
}
.hdjl .text .tt .wsdc{
	float: left;
    width: 220px;
    padding-left: 60px;
    padding-top: 25px;
	line-height: 20px;
}
.hdjl .text .tt .wsdc a,.hdjl .text .tt .gzwd a,.hdjl .text .tt .jdts a{
    height: 20px;
	line-height:20px;
    background: url(../images/point5.gif) left center no-repeat;
    padding-left: 10px;
}
.hdjl .text .tt .wsdc span{
	display:block;
	float:right;
	width:100%;
	text-align: right;
    margin-bottom: 10px;
}
.hdjl .text .tt .wsdc span a{
	background:none;
}
.hdjl .text .tt .gzwd{
	float: left;
    width: 190px;
    padding-left: 50px;
    padding-top: 50px;
}
.hdjl .text .tt .gzwd a{
	display:block;
	width:80px;
	height:20px;
	float:left;
}
.hdjl .text .tt .jdts{
	float: left;
    width: 140px;
    padding-left: 50px;
    padding-top: 50px;
}
.hdjl .text .tt .jdts a{
	display:block;
	width:140px;
	height:20px;
	float:left;
}
.links {
    margin-top: 15px;
    line-height: 20px;
    height: 20px;
    background: #f2f5fa;
    text-align: center;
    color: #003577;
    padding: 4px 0px;
float: left;
    width: 100%;
}
.links select{ margin-left:20px; width:119px; height:20px; color:#333; overflow:hidden; border:solid 1px #ddd;}
.about{ margin-top:15px; line-height:30px; text-align:center; color:#555;width: 100%;float: left;}
.about span{width:5px;}


/*轮播*/
.silder {width: 357px;height:289px; overflow: hidden;text-align: center;margin: 0 auto;position:relative;float:left;}
.silder .silder_list {height:357px; overflow:hidden;position: relative;padding:0;margin:6px auto;}
.silder .silder_list a{position:absolute; top:0;left:0;}
.silder .silder_list a,.silder .silder_list img{display:inline-block;float:left;}
.silder .silder_page{height:28px;text-align:right; margin:0 auto;right:1px; overflow:hidden;position:absolute; bottom:1px;}
.silder .silder_page li{width:16px; font-size:12px; float:left; height:16px;line-height:16px;margin:8px 10px 0 0; background:#F1F1F1;display:inline-block;text-align:center;color:#000;}
.silder .silder_page li.current{background:#C70B31;color:#fff;}
.silder_desc{color:#fff;background:url(../images/tit_bg.png) repeat 0 0;float:left;line-height:28px;height:28px;width:100%;overflow:hidden;position:absolute;left:0;bottom:0;text-align:left;text-indent:10px;}
.silder_desc a{
	color:#fff;
	text-decoration:none;
	display:block;
	width:230px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.silder_desc a:hover{text-decoration:underline;}
.silder .silder_page li:hover{cursor:pointer;}
.width988{margin: 5px auto 0 auto; width: 988px;padding: 0 4px;}

/* 新闻中心 */
.xwzx_bg1{
	height: 563px;
	width:996px;
	padding-top: 12px;
	background: #d1e5f2 url(../images/news_bg1.gif) top no-repeat;
}
.xwzx_bg1 .floor_left,.xwzx_bg1 .floor_right{
	height: 276px;
	float:left;
}
.xwzx_bg1 .floor_left{
	margin-left: 4px;
}
.xwzx_bg1 .floor_left .tpxw {
    float: left;
    border: 0;
    width: 359px;
    height: 276px;
    text-align: center;
}
.xwzx_bg1 .floor_left .tpxw .silder .silder_list{
	margin:0;
}
.xwzx_bg1 .floor_right .news_area {
    width: 624px;
    height: 276px;
    float: left;
    border: 0;
    font-size: 14px;
    overflow: hidden;
}
.xwzx_bg1 .floor_right .news_area .news_title{
	height: 29px;
    line-height: 29px;
    background: url(../images/news1_bg1.gif) no-repeat;
    padding-left: 35px;
    color: #bea897;
    font-size: 14px;
    margin-top: 0px;
}
.xwzx_bg1 .floor_right .news_area .news_title a{font-weight:bold; color:#0A2E8C; text-decoration:none;}
.xwzx_bg1 .floor_right .news_area .news_title a:hover{color:#c81f00; text-decoration:none;}
.xwzx_bg1 .floor_right .news_area .news_title .now{ color:#c81f00;}
.xwzx_bg1 .floor_right .news_area .news_content {
    width: 620px;
    height: 237px;
    background: #fff;
    overflow: hidden;
    padding: 5px 0px;
    margin:0;
}
.xwzx_bg1 .floor_right .news_area .news_content .info a{
	color: #555;
}
.more{
	display: block;
    float: right;
    height: 24px;
    line-height: 24px;
    width: 50px;
    float: right;
    text-decoration: none;
    margin-right:20px;
}
.xwzx_bg1 .floor{
	height: 268px;
    background: url(../images/news2_bg1.gif) bottom repeat-x;
    overflow: hidden;
    margin: 12px 4px 6px 4px;
    float:left;
    width: 988px;
}
.xwzx_bg1 .floor .spkj {
    float: left;
    width: 357px;
    height: 268px;
    margin:0px 8px 0px 0px;
    padding:1px 0 1px 0;
    border:0;
}
.xwzx_bg1 .floor .bt ,.xwzx_bg2 .bt{
    height: 31px;
    background: url(../images/news2_bg2.gif) repeat-x;
    border-left: solid 1px #c7bfad;
    border-right: solid 1px #c7bfad;
}
.xwzx_bg1 .floor .spkj .bt a{color:#453604; font-size:14px;text-decoration:none; line-height:30px;}
.xwzx_bg1 .floor .spkj .bt a:link{color:#453604; font-size:14px;  text-decoration:none;}
.xwzx_bg1 .floor .spkj .bt a:visited{color:#453604; font-size:14px;  text-decoration:none;}
.xwzx_bg1 .floor .spkj .bt a:hover{color:#453604; font-size:14px; text-decoration:underline;}
.xwzx_bg1 .floor .mtjj {
    float: left;
    width: 613px;
    height: 268px;
    margin:0px 10px 0px 0px;
    padding:1px 0 1px 0;
}
.xwzx_bg1 .floor .mtjj .bt .btl{
	float:left;
}
.xwzx_bg1 .floor .mtjj .bt .btl a,.xwzx_bg2 .bt a{
    float: left;
    width: 140px;
    height: 28px;
    line-height: 28px;
    padding-left: 35px;
    font-weight: bold;
    font-family: "Microsoft YaHei";
    color: #01155f;
    font-size: 14px;
    background: url(../images/news_mp1.gif) 15px center no-repeat;
}
.xwzx_bg1 .floor .mtjj .bt .btr{ float:left;padding-top: 5px; height:28px;margin-left: 260px;}
.xwzx_bg1 .floor .mtjj .bt .btr a{ display:block; float:left; height:28px;line-height:28px; width:76px; background: url(../images/news2_bg4.gif) no-repeat;text-align:center; color:#000; text-decoration:none;}
.xwzx_bg1 .floor .mtjj .bt .btr a:hover{background: url(../images/news2_bg3.gif) no-repeat;color:#c33;text-decoration:none;}
.xwzx_bg1 .floor .mtjj .bt .btr .now{background: url(../images/news2_bg3.gif) no-repeat;color:#c33;}

.xwzx_bg1 .floor .spkj .text{ clear:both;}
.xwzx_bg1 .floor .spkj .text .text1{ width:250px; margin:0 auto; padding:5px 0px;line-height:20px; font-size:13px; color:#666;}
.xwzx_bg1 .floor .spkj .text .text2{ width:280px; height:105px; margin:0 auto;}
.xwzx_bg1 .floor .spkj .text .text2_1{ float:left; width:140px; text-align:center; line-height:24px; color:#004279;}
.xwzx_bg1 .floor .spkj .text .text2_1 img{ padding:1px; border:solid 1px #f7f7f7;}
.xwzx_bg1 .floor .spkj .text .text3{ width:260px; margin:0 auto; padding-top:5px;}
.xwzx_bg1 .floor .spkj .text .text3 .info{height:22px;line-height:22px;}
.xwzx_bg1 .floor .spkj .text .text3 .info .name{ float:left; height:22px;width:180px;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.xwzx_bg1 .floor .spkj .text .text3 .info .time{float:left; height:22px;width:80px; text-align:right;}

.xwzx_bg1 .floor .mtjj .text{ 
	padding-top:5px;
	width:638px;
	height:221px;
}
.xwzx_bg1 .floor .mtjj .text ul{
	margin: 0;
    padding: 0;
}
.xwzx_bg1 .floor .mtjj .text ul li{
	height: 25px;
    line-height: 25px;
    padding-left: 5px;
}
.xwzx_bg1 .floor .mtjj .text ul li a{
	display:block;
	float: left;
    height: 25px;
    width: 528px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.xwzx_bg1 .floor .mtjj .text ul li span{
	display:block;
	float: left;
    height: 25px;
    width: 80px;
    text-align: right;
}
.xwzx_bg2{
	height: 280px;
	width:996px;
	background: #fff url(../images/news3_bg1.gif) bottom repeat-x;
	margin: 0;
}
.xwzx_bg2 .bt{
	margin: 0 4px;
}
.xwzx_bg2 .content{
	padding: 8px 0px 0px 4px;
}
.xwzx_bg2 .content .news_left,.xwzx_bg2 .content .news_right{ 
	float:left; 
	width:333px; 
	height:242px;
	padding-left:5px; 
	background:url(../images/news3_bg2.gif) left top no-repeat; 
	margin-right:12px;
}
.xwzx_bg2 .content .news_left .title,.xwzx_bg2 .content .news_right .title{ 
	background:#f7f7f7; 
	height:33px;
}
.xwzx_bg2 .content .news_left .title a,.xwzx_bg2 .content .news_right .title a{ 
	display:block; 
	float:left;
	width:126px; 
	background: url(../images/news3_bg3.gif) bottom no-repeat;
	text-align:center; color:#5d6980; 
	text-decoration:none; 
	padding-top:5px;
	height:28px; 
	line-height:28px; 
	text-align:center; 
	font-size:14px; 
	font-weight:bold;
}
.xwzx_bg2 .content .news_left .title a:hover,.xwzx_bg2 .content .news_right .title a:hover{
	background: url(../images/news3_bg4.gif) bottom no-repeat;
	color:#c33;
	text-decoration:none; 
	padding-left:10px;
	padding-top:8px;
	height:25px; 
	line-height:25px;
}
.xwzx_bg2 .content .news_left .title .now,.xwzx_bg2 .content .news_right .title .now{
	background: url(../images/news3_bg4.gif) bottom no-repeat;
	color:#c33;
	padding-left:10px;
	padding-top:8px;
	height:25px; 
	line-height:25px;
}

.xwzx_bg2 .content .news_left .text{    
	width: 290px;
    margin: 10px auto 0 auto;
}
.xwzx_bg2 .content .news_left .text div {
    line-height: 20px;
    margin-right: 12px;
    background: url(../images/point1.gif) 11px 7px no-repeat;
    padding-left: 25px;
    padding-bottom: 4px;
}
.xwzx_bg2 .content .news_middle {
    float: left;
    width: 292px;
    height: 240px;
    margin-top: 2px;
}
.xwzx_bg2 .content .news_middle .title{
	height: 29px;
    line-height: 29px;
    background: url(../images/news3_bg6.gif);
    padding-left: 22px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
.xwzx_bg2 .content .news_middle .text {
    height: 187px;
    border-left: solid 1px #e7e7e7;
    border-right: solid 1px #e7e7e7;
    background: #fdfdfd;
    line-height: 20px;
    padding: 8px 8px 4px 8px;
}
.xwzx_bg2 .content .news_right .img {
    width: 277px;
    height: 186px;
    background: url(../images/news3_bg5.gif) no-repeat;
    margin: 5px 0px 0px 30px;
    padding: 9px 0px 0px 6px;
}

.xwzx_bottom{
	background: url(../images/news_bg2.gif) bottom no-repeat;
	height:11px;
	width:996px;
	display: block;
	float: left;
}
.floor_right .h327{height:327px;}
.floor_right .h327 .news_content{height:168px;}

/* 新闻中心-视频科技 */
.spswitch {
    width: 896px;
    margin: 0px auto;
    padding: 0px 50px 0px 50px;
    height: 351px;
    background: url(../images/spkj-bg.jpg) no-repeat;
    text-align: center;
    overflow: hidden;
    float: left;
}
.rotate-focus{position:relative;padding:15px 0 0;height:320px; text-align:center;}
.rotate-img{position:relative;margin:5px auto;width:446px;height:288px}
.rotate-img li{width:446px;height:288px;text-align:center;cursor:auto;overflow:hidden}
.rotate-img img{display:block;border:1px solid #fff}
.rotate-title{width:366px;height:18px;line-height:18px;overflow:hidden;text-align:center}

.rotate-focus .turn-left,.rotate-focus .turn-right{position:absolute;top:100px;display:block;width:36px;height:70px}
.rotate-focus .turn-left{left:0;background-position:-217px 0}
.rotate-focus .turn-right{right:0;background-position:-283px 0}
.rotate-focus .turn-left:hover{background-position:-146px 0}
.rotate-focus .turn-right:hover{background-position:-355px 0}

.rotate-focus li a{color:#504F4F; font-size:14px;text-decoration:none; letter-spacing:2px; line-height:24px; font-weight:bold;}
.rotate-focus li a:link{color:#504F4F; font-size:14px;  text-decoration:none;}
.rotate-focus li a:visited{color:#504F4F; font-size:14px;  text-decoration:none;}
.rotate-focus li a:hover{color:#504F4F; font-size:14px; text-decoration:underline;}

.spkj_all{
	height:650px;
	width:980px;
	margin: 15px 8px 0px 8px;
	float:left;
}
.spkj_all_left{
	height:650px;
	width:300px;
	float:left;
}
.spkj_all_right{
	height:650px;
	width:680px;
	float:left;
}
.spkj_title{
	height:40px;
	width:100%;
	float:left;
}
.spkj_bnyw_content{
	float:left;
	height:610px;
	width:285px;
	background: url(../images/spkj-bg3.gif) no-repeat right 0px;
	padding-right:15px;
	
}
.color_f0f0f0{
	background-color: #f0f0f0;
}
.spkj_content{
	float:left;
	height:176px;
	width:680px;
}
.spkj_title img{ margin-top: 5px;}
.bnyw{margin:15px 20px 0px 18px; height:70px; width:247px;}
.bnyw .tu{float:left; width:91px; margin:0px 4px 0px 0px;}
.bnyw .wen{float:right; width:150px; line-height:20px; font-size:12px;}
.bnyw .wen a{color:#333333; font-size:12px;text-decoration:none; }
.bnyw .wen a:link{color:#333333; font-size:12px;  text-decoration:none;}
.bnyw .wen a:visited{color:#333333; font-size:12px;  text-decoration:none;}
.bnyw .wen a:hover{color:#333333; font-size:12px; text-decoration:underline;}
.bnyw .wen img{ vertical-align:middle; border:0px}

.spkj_content{width:650px; height:130px; margin:15px auto 25px 10px;text-align:left;color:#878686; font-size:12px;float:left;}
.spkj_content .list{width:450px; float:left;}
.spkj_content li{line-height:24px; background:url(../images/spkj-dot.gif) no-repeat 0px 5px; padding-left:12px; }
.spkj_content a{color:#878686; font-size:12px;text-decoration:none; }
.spkj_content a:link{color:#878686; font-size:12px;  text-decoration:none;}
.spkj_content a:visited{color:#878686; font-size:12px;  text-decoration:none;}
.spkj_content a:hover{color:#878686; font-size:12px; text-decoration:underline;}

.right-pic{float:right; width:185px; border:1px solid #A5999B; text-align:center; height:124px; padding-top:2px;}
.right-pic img{margin:2px; }
.right-t{width:600px;}

/* 新闻中心-媒体聚焦 */
.mtjj_banner{
	float:left;
	width:1002px;
	height:166px;
	background:url(../images/mtjj_banner.jpg) no-repeat;

}
.mtjj_menu{
	float:left;
	width:1002px;
	height:43px;
	background:url(../images/m_lm_bg.jpg) no-repeat;
}
.mtjj_content_floor{
	float:left;
	width:1002px;
	min-height:900px;
	background:url(../images/m_tt_bg2.gif) no-repeat;
}
.mtjj_floor{
	margin-top:40px;
	width:800px;
	min-height:300px;
	float:left;
	padding:0 101px;
	margin-bottom: 20px;
}
.mtjj_floor .mtjj_title{
	width:800px;
	min-height:30px;
	float:left;
}
.mtjj_floor .mtjjtitlebg{
	width:800px;
	height:45px;
	float:left;
	background:url(../images/zt-bg.gif) no-repeat;
    line-height: 35px;
    padding-left: 30px;
    font-family: "宋体";
    font-size: 14px;
}
.mtjj_floor .mtjj_content{
	width:700px;
	min-height:30px;
	float:left;
	padding:10px 50px;
}
.mtjj_ul1{
	display:block;
	float:left;
	width:100%;
	min-height:240px;
}
.mtjj_ul1 li{
	display:block;
	float:left;
	width:670px;
	padding-left:30px;
	background:url(../images/m_tt_01_ar.gif) no-repeat left;
	height:26px;
	line-height:26px;
}
.mtjj_ul1 li a{
	color: rgb(51, 50, 48);
	font-size: 14px;
	text-decoration: none;
	letter-spacing: 0px;
}
.mtjj_ul1 li a:hover {
	color: rgb(51, 50, 48);
	font-size: 14px;
	text-decoration: underline;
	letter-spacing: 0px;
}
.zttitle{
	float:left;
	height:45px;
	width:700px;
	text-align:center;
	margin-top:10px;
}
.ztcontent{
	float:left;
	min-height:65px;
	width:700px;
	text-align:center;
	margin-top:10px;
}
.mtjj_ul2{
	display:block;
	float:left;
	width:100%;
	min-height:65px;
}
.mtjj_ul2 li{
	display:block;
	float:left;
	width:275px;
	padding-left:15px;
	background:url(../images/m_tt_02_ar.gif) no-repeat left;
	line-height:26px;
	text-align: left;
	margin-right:10px;
}
.mtjj_ul2 li a{
	color: rgb(51, 50, 48);
	font-size: 14px;
	text-decoration: none;
	letter-spacing: 1px;
}
.mtjj_ul2 li a:hover {
	color: rgb(51, 50, 48);
	font-size: 14px;
	text-decoration: underline;
	letter-spacing:1px;
}
.mtjj_content_floor .dqwz{
	width: 800px;
    height: 34px;
    overflow: visible;
    line-height: 34px;
    color: #213969;
    text-align: left;
    margin: 0px auto;
}
.m_lm_01 {
	width: 108px;
	height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 215px;
}
.m_lm_02 {
	width: 108px;
	height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 57px;
}
.m_lm_03 {
	width: 196px;
	height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 48px;
}
.m_lm_sea {
	width: 273px;
	height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/m_lm_sea.jpg);
	background-repeat: no-repeat;
	float: right;
}
#search_txt{
	line-height: 25px;
    display: block;
    float: left;
    margin-top: 9px;
	font-size:12px;
	width: 135px;
	height:25px;
}
.floor_banner {
    display: block;
    float: left;
    width: 996px;
    height: 66px;
}
.dqwz {
    color: #213969;
    FONT-SIZE: 12px;
    display: block;
    float: left;
    width: 946px;
    line-height: 20px;
    min-height: 20px;
    text-align: left;
    padding-left: 50px;
}
.floor_content {
    display: block;
    float: left;
    width: 896px;
    min-height: 500px;
	padding:10px 0px;
}
.gray_frame{
	width:494px;
	min-height:200px;
	margin:30px auto;
}
.gray_bottem{
	float:left;
	width:494px;
	height:19px;
	background: url(../images/lxwm-3.gif) no-repeat;
	margin-bottom: 30px;
}
.gray_content{
	float:left;
	width:494px;
	min-height:160px;
	background: url(../images/lxwm-2.gif) repeat-y;
}
.lxwm_title{
	float:left;
	width:494px;
	height:44px;
	background: url(../images/lxwm-1.gif) no-repeat;
}
.lxwm {
    display: block;
    float: left;
    width: 400px;
    padding: 10px 47px;
    text-align: left;
}
.lxwm li {
    line-height: 28px;
    background: url(../images/dot.gif) 0px 10px no-repeat;
    padding-left: 20px;
    font-size: 12px;
    float: left;
    letter-spacing: 0.2em;
    COLOR: #484747;
}
.wzsm_title{
	float:left;
	width:494px;
	height:44px;
	background: url(../images/wzsm-1.gif) no-repeat;
}
.wzsm{
    display: block;
    float: left;
    width: 400px;
    padding: 0px 47px;
    text-align: left;
}
.wzsm p {
    text-indent: 2em;
    margin: 10px 0;
    COLOR: #444444;
    word-spacing: 0em;
    line-height: 25px;
}
.bzxx_title{
	display:block;
	float:left;
	margin:10px 333px;
	width:130px;
	height:25px;
	background: url('../images/bzxx-bg-1.gif') repeat-x;
	text-align:center;
	color: #ffffff;
	font-weight: bold;
	FONT-SIZE: 12px;
	line-height:25px;
}
.bzxx_content{
	float:left;
	padding:5px 30px;
	width:736px;
	
	color: #444444;
    FONT-SIZE: 12px;
    line-height: 24px;
}
.bzxx_content p{
	text-indent: 2em;
    margin: 5px 0;
}
.bzxx_content p strong{font-weight: bold;margin-right:5px;}
.wzdt_title{
	display:block;
	float:left;
	margin:10px 686px 10px 30px;
	width:80px;
	height:25px;
	background: url('../images/wzdt-bg-1.gif') repeat-x;
	text-align:center;
	color: #ffffff;
	/*font-weight: bold;*/
	FONT-SIZE: 12px;
	line-height:25px;
}
.wzdt_title a{
	color:#FFF;
}
.wzdt_content{
	float:left;
	padding:5px 30px 5px 60px;
	width:850px;
	min-height:25px;
	color: #444444;
    FONT-SIZE: 12px;
    line-height: 24px;
}
.wzdt_content a{
	display:block;
	float:left;
	margin-right:10px;
	line-height:20px;
	min-width:90px;
	text-align:left;
}
.wzdt_content_div{
	float:left;
	width:100%;
	min-height:24px;
}
.wzdt_content_left{
	float:left;
	width:90px;
	text-align:left;
	margin-right:10px;
	line-height: 24px;
	min-height: 24px;
	word-wrap:break-word;
}
.wzdt_content_right{
	float:left;
	width:750px;
	line-height: 24px;
	min-height: 24px;
}
.w150{
	width:150px;
}
.w350{
	width:350px;
}